<!doctype html>
<html lang="en">

	<head>
        <!-- Global site tag (gtag.js) - Google Analytics -->
        <script async src="https://www.googletagmanager.com/gtag/js?id=UA-44179805-2"></script>
        <script>
            window.dataLayer = window.dataLayer || [];
            function gtag(){dataLayer.push(arguments);}
            gtag('js', new Date());

            gtag('config', 'UA-44179805-2');
        </script>

        <meta charset="utf-8">

		<title>xFlow Research Inc.</title>

		<meta name="description" content="Network Infrastructure Company">
		<meta name="author" content="Awais Rao">

		<meta name="apple-mobile-web-app-capable" content="yes" />
		<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />

		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">

		<link rel="stylesheet" href="css/reveal.min.css">
		<link rel="stylesheet" href="css/theme/default.css" id="theme">

		<!-- For syntax highlighting -->
		<link rel="stylesheet" href="lib/css/zenburn.css">

		<!-- If the query includes 'print-pdf', include the PDF print sheet -->
		<script>
			if( window.location.search.match( /print-pdf/gi ) ) {
				var link = document.createElement( 'link' );
				link.rel = 'stylesheet';
				link.type = 'text/css';
				link.href = 'css/print/pdf.css';
				document.getElementsByTagName( 'head' )[0].appendChild( link );
			}
		</script>
	</head>

	<body>

		<div class="reveal">

			<!-- Any section element inside of this container is displayed as a slide -->
			<div class="slides">
                <section data-background="images/backgrounds/first-slide.png">
                    <div style="width: 1056px; height: 300px; text-align: left">
                        <h1>Forefront of Technology</h1>
                    </div>
                    <div style="width: 1056px; height: 200px; text-align: left">
                        Brought to you by,<br>
                        Awais Rao<br/>
                    </div>
                    <aside class="notes">Here are presenters notes: Welcome to the Presentation!</aside>
                </section>

				<section>
					<div style="width: 1056px; height: 200px">
					<h2>About xFlow Research</h2>
					</div>
					<div style="width: 1056px; height: 600px;">
					<ul>
						<li>xFlow Research is a Network Infrastructure company, since 2011.</li>
						<li>It builds solutions and provides research services in NFV, SDN, IoT, fast data communication, and other cutting-edge technologies.</li>
						<li>Headquartered in Silicon Valley, California with its only development office in Islamabad, Pakistan.</li>
						<li>75 employees</li>
					</ul>
					</div>
				</section>

				<section>
					<div style="width: 1056px; height: 200px">
						<h2>Engineering and Professional Services</h2>
					</div>
					<div style="width: 1056px; height: 600px;">
					<ul>
						<li>Software Defined Networking (SDN)</li>
						<li>Network Function Virtualization (NFV)</li>
						<li>OpenStack Cloud</li>
						<li>VMware Cloud</li>
					</ul>
					</div>
				</section>

				<section>
					<div style="width: 1056px; height: 200px">
						<h2>SDN</h2>
					</div>
					<div style="width: 1056px; height: 600px;">
						<ul>
							<li>xFlow specializes in full SDN stack development:</li>
							<ul>
								<li>Hypervisor technologies like KVM, Xen and ESXi</li>
								<li>Network virtualization using emerging tunneling protocols like NVGRE</li>
								<li>Highly optimized fast path implementations in soft switches</li>
							</ul>
						</ul>
					</div>
				</section>

				<section data-background="images/questions.png">
					<div align="right"><h2>Thank you</h2></div>
				</section>

			</div>
		</div>

		<script src="lib/js/head.min.js"></script>
		<script src="js/reveal.min.js"></script>

		<script>

			// Full list of configuration options available here:
			// https://github.com/hakimel/reveal.js#configuration
			Reveal.initialize({
				controls: true,
				progress: true,
				history: true,
				center: true,

				theme: Reveal.getQueryHash().theme, // available themes are in /css/theme
				transition: Reveal.getQueryHash().transition || 'default', // default/cube/page/concave/zoom/linear/fade/none

				// Parallax scrolling
				// parallaxBackgroundImage: 'https://s3.amazonaws.com/hakim-static/reveal-js/reveal-parallax-1.jpg',
				// parallaxBackgroundSize: '2100px 900px',

				// Optional libraries used to extend on reveal.js
				dependencies: [
					{ src: 'lib/js/classList.js', condition: function() { return !document.body.classList; } },
					{ src: 'plugin/markdown/marked.js', condition: function() { return !!document.querySelector( '[data-markdown]' ); } },
					{ src: 'plugin/markdown/markdown.js', condition: function() { return !!document.querySelector( '[data-markdown]' ); } },
					{ src: 'plugin/highlight/highlight.js', async: true, callback: function() { hljs.initHighlightingOnLoad(); } },
					{ src: 'plugin/zoom-js/zoom.js', async: true, condition: function() { return !!document.body.classList; } },
					{ src: 'plugin/notes/notes.js', async: true, condition: function() { return !!document.body.classList; } }
				]
			});

		</script>

	</body>
</html>
